#pragma once

#include "Arduino.h"
#include "OLEDDisplayUi.h"
#include "SSD1306Wire.h" // legacy include: `#include "SSD1306.h"`
#include "board.h"
#include "images.h"
#include "dsmrhandler.h"
#include "connection.h"

void initDisplay(void);
void handleDisplay(void);